@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------------
--------------------------------------------------------------------
　　　　　　　　　　　satoyama_hamamatsu専用css
--------------------------------------------------------------------
------------------------------------------------------------------*/
#contents {
	max-width: inherit;
}
#satoyama_hamamatsu {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
}
.inner {
	max-width: 1040px;
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
.br-tablet,
.br-599 {
	display: none;
}
.sup {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 1.4rem;
	font-weight: normal;
}
.txt-orange {
	color: #ff841d;
}
.txt_link {
	text-decoration: underline;
}
.txt_link:hover {
	text-decoration: none;
}
/*------------------------------------------------------------------
メインビジュアル
------------------------------------------------------------------*/
.main-img {
	margin: 14px auto 0;
	background-image: linear-gradient(to bottom, #cce389, #bee0bb), linear-gradient(to bottom, #aedfd9, #8cdcf5);
	background-repeat: no-repeat;
	background-position: left top, right top;
	background-size: 50% 100%;
	text-align: center;
}

/*------------------------------------------------------------------
キャンペーン期間
------------------------------------------------------------------*/
.campaign_date {
	width: 480px;
	margin: 20px auto 15px;
	color: #6eb92b;
	text-align: center;
	letter-spacing: 1px;
}
.campaign_date dt {
	padding-bottom: 6px;
	border-bottom: 1px solid;
	font-size: 1.6rem;
}
.campaign_date dd {
	font-size: 2rem;
	font-weight: bold;
}
.campaign_date dd span {
	font-size: 3rem;
}

/*------------------------------------------------------------------
リード文
------------------------------------------------------------------*/
.lead_txt {
	font-size: 1.8rem;
	text-align: center;
}

/*------------------------------------------------------------------
YouTube
------------------------------------------------------------------*/
.video {
	margin: 25px 0 42px;
}
.video .youtube_wrap {
	max-width: 560px;
	margin: 0 auto;
}
.video .youtube_wrap p {
	margin-bottom: 4px;
	color: #2d4345;
	font-size: 1.4rem;
}
.video .youtube_wrap .youtube {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video .youtube_wrap .youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*------------------------------------------------------------------
コンテンツ共通
------------------------------------------------------------------*/
.bg01 {
	position: relative;
	padding: 5px 0 45px;
	background: linear-gradient(90deg, #cce395 0% 25%, #acdedb 75% 100%);
}
.bg01:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background-image: url(/plan/tokushu/ex/satoyama_hamamatsu/images/bg01-l.webp), url(/plan/tokushu/ex/satoyama_hamamatsu/images/bg01-r.webp);
	background-repeat: repeat-y;
	background-position: left top, right top;
	background-size: auto;
	opacity: 0.5;
}
.contents_inner {
	margin-top: 35px;
	padding: 24px 50px 30px;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0 0.2rem 0.4rem rgba(0, 0, 0, 0.1);
}
#satoyama_hamamatsu h2 {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 15px;
	background: linear-gradient(90deg, #6eb92b 0% 25%, #1cb9ee 75% 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 3.2rem;
	font-weight: bold;
}
#satoyama_hamamatsu h2:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 4px;
	border-radius: 30px;
	background: linear-gradient(90deg, #6eb92b 0% 25%, #1cb9ee 75% 100%);
	transform: scale(0,1);
	transition: 1s;
	transform-origin: left top;
}
#satoyama_hamamatsu h2.on:after {
	transform: scale(1,1);
}
/*スクロールで表示*/
.scroll_up {
	-webkit-transition: 0.8s ease-in-out;
	transition: 0.8s ease-in-out;
	transform: translateY(30px);
	opacity: 0;
}
.scroll_up.on {
	transform: translateY(0);
	opacity: 1.0;
}

/*------------------------------------------------------------------
ノベルティ
------------------------------------------------------------------*/
.giveaway .giveaway_lead {
	font-size: 2rem;
}
.giveaway figure {
	max-width: 600px;
	margin: 20px auto;
}
.giveaway figure figcaption {
	font-size: 0.8em;
	text-align: right;
}
.giveaway .giveaway_about dl {
	margin-top: 20px;
}
.giveaway .giveaway_about dt {
	margin-bottom: 8px;
	padding-bottom: 3px;
	border-bottom: 1px solid;
	color: #6eb92b;
	font-size: 2rem;
	font-weight: bold;
}
.giveaway .giveaway_about dd ul {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.giveaway .giveaway_about dd ul li {
	margin-right: 8px;
}

/*------------------------------------------------------------------
対象施設
------------------------------------------------------------------*/
#satoyama_hamamatsu .facility h2 {
	margin-bottom: 10px;
}
.facility .facility_list {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	margin-top: 20px;
}
.facility .facility_list li {
	width: calc(100% / 3 - 12px);
	margin-right: 18px;
	padding: 12px;
	border-radius: 10px;
	box-shadow: 0 3px 10px 0 rgb(0 0 0 / 20%);
}
.facility .facility_list li:nth-of-type(3n) {
	margin-right: 0;
}
.facility .facility_list li .facility_name {
	margin-bottom: 10px;
	font-size: 2rem;
	font-weight: bold;
}
.facility .facility_list li figcaption {
	font-size: 1rem;
	text-align: right;
}
.facility .facility_list li .facility_access {
	margin-top: 10px;
	font-size: 1.4rem;
}
.facility .facility_list li .facility_access dt {
	margin-bottom: 2px;
	padding-left: 24px;
	color: #37b1e8;
	background-image: url(/plan/tokushu/ex/satoyama_hamamatsu/images/ic_access.webp);
	background-repeat: no-repeat;
	background-size: contain;
}
.facility .facility_list .plan_apply a {
	position: relative;
	display: block;
	margin-top: 12px;
	padding: 8px 22px 10px 14px;
	border-radius: 30px;
	color: #fff;
	background: #ff841d;
	text-align: center;
	transition: .25s ease;
}
.facility .facility_list .plan_apply a:after {
	position: absolute;
	top: 50%;
	right: 7px;
	content: '\e911';
	font-family: 'jttweb' !important;
	font-size: 1.4rem;
	transform: translateY(-50%) rotate(-90deg);
}
.facility .facility_list .plan_apply a:hover {
	transform: scale(1.04);
}

/*------------------------------------------------------------------
エリアプラン
------------------------------------------------------------------*/
.area_plan {
	margin-top: 35px;
	text-align: center;
}
.area_plan dt {
	margin-bottom: 12px;
}
.area_plan dt .fukidashi {
	position: relative;
	display: inline-block;
	padding: 0 16px;
	font-size: 2rem;
	font-weight: bold;
}
.area_plan dt .fukidashi:before,
.area_plan dt .fukidashi:after {
	position: absolute;
	top: 5px;
	bottom: 3px;
	content: "";
	width: 2px;
	height: auto;
	border-radius: 30px;
	background: #333;
}
.area_plan dt .fukidashi:before {
	left: 0;
	transform: rotateZ(-30deg);
}
.area_plan dt .fukidashi:after {
	right: 0;
	transform: rotateZ(30deg);
}
.area_plan dd {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
}
.area_plan dd p {
	width: calc(100% / 2 - 80px);
}
.area_plan dd p + p {
	margin-left: 20px;
}
.area_plan dd a {
	position: relative;
	display: block;
	padding: 10px 10px 12px;
	border: 2px solid;
	border-radius: 50px;
	color: #fff;
	background: #37b1e8;
	box-shadow: 0 0.2rem 0.4rem rgba(0, 0, 0, 0.1);
	transition: .25s ease;
}
.area_plan dd a:after {
	position: absolute;
	top: 50%;
	right: 5px;
	content: '\e911';
	font-family: 'jttweb' !important;
	font-size: 1.4rem;
	transform: translateY(-50%) rotate(-90deg);
}
.area_plan dd a:hover {
	color: #37b1e8;
	background: #fff;
}

/*------------------------------------------------------------------
プロフィール
------------------------------------------------------------------*/
.profile {
	margin-top: 45px;
}
.profile .profile_wrap {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.profile .profile_box {
	width: calc(100% / 2 - 10px);
	padding: 2px;
	border-radius: 10px;
	box-shadow: 0 0.2rem 0.4rem rgba(0, 0, 0, 0.1);
}
.profile .profile_box.profile01 {
	background: #f29ec2;
}
.profile .profile_box.profile02 {
	background: #017cc9;
}
.profile .profile_box .profile_name {
	padding: 3px 0 5px;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}
.profile .profile_box .profile_name small {
	font-size: 0.7em;
}
.profile .profile_flex {
	display: flex;
	display: -webkit-flex;
	padding: 15px;
	border-radius: 0 0 8px 8px;
	background: #fff;
}
.profile .profile_flex figure {
	width: 40%;
}
.profile .profile_flex p {
	width: 60%;
	margin-left: 15px;
}
.profile .border {
	position: relative;
	margin-top: 35px;
	padding: 25px 0;
}
.profile .border:before,
.profile .border:after {
	position: absolute;
	left: 0;
	content: "";
	width: 100%;
	height: 2px;
	transform: scale(0,1);
	transition: 1.5s;
}
.profile .border:before {
	top: 0;
	background: linear-gradient(90deg, #92d4e4 0% 20%, #b3d78d 50% 70%, #fff 95% 100%);
	transform-origin: left top;
}
.profile .border:after {
	bottom: 0;
	background: linear-gradient(-90deg, #92d4e4 0% 20%, #b3d78d 50% 70%, #fff 95% 100%);
	transform-origin: right top;
}
.profile .border.on:before,
.profile .border.on:after {
	transform: scale(1,1);
}
.profile .about_tsubakifactory figure {
	max-width: 360px;
	margin: 0 auto 15px;
}
.profile .about_project {
	display: grid;
	grid-template-columns: 1fr 4fr;
	grid-template-rows: 0fr 1fr;
	column-gap: 15px;
}
.profile .about_project figure {
	grid-row: 1 / 3;
}
.profile .about_project .project_title {
	grid-column: 2;
	grid-row: 1;
	margin-bottom: 6px;
	font-size: 2.6rem;
	font-weight: bold;
}
.profile .about_project .project_txt {
	grid-column: 2;
	grid-row: 2;
}

/*------------------------------------------------------------------
その他おすすめプラン
------------------------------------------------------------------*/
.bnr_area {
	margin-top: 40px;
}
.bnr_area .bnr_title {
	text-align: center;
}
.bnr_area .bnr_title span {
	position: relative;
	display: inline-block;
	margin-bottom: 14px;
	padding: 0 16px;
	font-size: 2rem;
	font-weight: bold;
}
.bnr_area .bnr_title span:before,
.bnr_area .bnr_title span:after {
	position: absolute;
	top: 5px;
	bottom: 3px;
	content: "";
	width: 2px;
	height: auto;
	border-radius: 30px;
	background: #333;
}
.bnr_area .bnr_title span:before {
	left: 0;
	transform: rotateZ(-30deg);
}
.bnr_area .bnr_title span:after {
	right: 0;
	transform: rotateZ(30deg);
}
.bnr_area .bnr_list {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.bnr_area .bnr_list li {
	width: calc(100% / 4 - 10px);
}
.bnr_area .bnr_list li a {
	display: block;
	transition: .25s ease;
}
.bnr_area .bnr_list li a:hover {
	opacity: 0.8;
}
.bnr_area .bnr_list li p {
	margin-top: 5px;
	font-size: 1.4rem;
}

/*------------------------------------------------------------------
追従ボタン
------------------------------------------------------------------*/
.apply_anc {
	position: fixed;
	bottom: 95px;
	right: 20px;
	z-index: 10;
}
.apply_anc a {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	width: 225px;
	height: 225px;
	border-radius: 100%;
	color: #fff;
	background: #ff841d;
	font-size: 2.5rem;
	font-weight: bold;
	text-align: center;
	box-shadow: 0 0 0.4rem rgba(0, 0, 0, 0.2);
	transition: .25s ease;
}
.apply_anc a span {
	position: relative;
	display: inline-block;
}
.apply_anc a span:before {
	position: absolute;
	top: -17px;
	bottom: -14px;
	left: 10px;
	right: 10px;
	content: "";
	-webkit-mask-image: url(/plan/tokushu/ex/satoyama_hamamatsu/images/ic_star.webp), url(/plan/tokushu/ex/satoyama_hamamatsu/images/ic_star.webp), url(/plan/tokushu/ex/satoyama_hamamatsu/images/ic_star.webp), url(/plan/tokushu/ex/satoyama_hamamatsu/images/ic_star.webp), url(/plan/tokushu/ex/satoyama_hamamatsu/images/ic_star.webp), url(/plan/tokushu/ex/satoyama_hamamatsu/images/ic_star.webp);
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: left top 4px, left 16px top, left 14px top 16px, right bottom 4px, right 16px bottom, right 14px bottom 16px;
	-webkit-mask-size: 0.63em auto, 0.38em auto, 0.28em auto;
	background: #fff;
}
.apply_anc a span:after {
	content: '\e911';
	font-family: 'jttweb' !important;
	display: inline-block;
	margin-left: 0.3em;
	font-size: 0.9em;
	transform: rotate(-90deg);
}
.apply_anc a span .fukidashi {
	position: relative;
	display: inline-block;
	margin-bottom: 5px;
	padding: 0 5px 0 9px;
	font-size: 0.5em;
}
.apply_anc a span .fukidashi:before,
.apply_anc a span .fukidashi:after {
	position: absolute;
	top: 3px;
	bottom: 1px;
	content: "";
	width: 1px;
	height: auto;
	border-radius: 30px;
	background: #fff;
}
.apply_anc a span .fukidashi:before {
	left: 0;
	transform: rotateZ(-30deg);
}
.apply_anc a span .fukidashi:after {
	right: 0;
	transform: rotateZ(30deg);
}
.apply_anc a:hover {
	color: #ff841d;
	background: #fff;
}
.apply_anc a:hover span:before {
	background: #ff841d;
}
.apply_anc a:hover span .fukidashi:before,
.apply_anc a:hover span .fukidashi:after {
	background: #ff841d;
}

/*------------------------------------------------------------------
　　　　　　　　　　　　　　スマホ用(画面幅999px以下) 
------------------------------------------------------------------*/
@media screen and (max-width: 999px) {
body {
	margin-bottom: 83px;
}
#satoyama_hamamatsu {
	font-size: 1.5rem;
}
.inner {
	padding: 0 14px;
}
.br-tablet {
	display: block;
}
.sup {
	font-size: 1.2rem;
}
.pagetop {
	bottom: 90px!important;
}

/*------------------------------------------------------------------
コンテンツ共通
------------------------------------------------------------------*/
.bg01:before {
	background-size: 18% auto;
}
.contents_inner {
	padding: 24px 30px 30px;
}
#satoyama_hamamatsu h2 {
	font-size: 2.8rem;
}

/*------------------------------------------------------------------
リード文
------------------------------------------------------------------*/
.lead_txt {
	text-align: left;
}

/*------------------------------------------------------------------
ノベルティ
------------------------------------------------------------------*/
.giveaway .giveaway_lead {
	font-size: 1.8rem;
}
.giveaway figure {
	width: 70%;
}
.giveaway .giveaway_about dt {
	font-size: 1.8rem;
}

/*------------------------------------------------------------------
対象施設
------------------------------------------------------------------*/
.facility .facility_list li {
	width: calc(100% / 2 - 9px);
}
.facility .facility_list li:nth-of-type(3n) {
	margin-right: 18px;
}
.facility .facility_list li:nth-of-type(2n) {
	margin-right: 0;
}
.facility .facility_list li:nth-of-type(n + 3) {
	margin-top: 30px;
}
.facility .facility_list li .facility_name {
	font-size: 1.8rem;
}
.facility .facility_list .plan_apply a {
	padding: 8px 22px 10px;
}

/*------------------------------------------------------------------
エリアプラン
------------------------------------------------------------------*/
.area_plan dd p {
	width: calc(100% / 2 - 10px);
}

/*------------------------------------------------------------------
プロフィール
------------------------------------------------------------------*/
.profile .profile_flex {
	padding: 10px;
}
.profile .about_tsubakifactory figure {
	max-width: 320px;
}
.profile .about_project .project_title {
	font-size: 2.2rem;
}
.profile .border {
	margin-top: 30px;
}
.profile .border:before {
	background: linear-gradient(90deg, #92d4e4 0% 20%, #b3d78d 50% 70%, #fff 100%);
}
.profile .border:after {
	background: linear-gradient(-90deg, #92d4e4 0% 20%, #b3d78d 50% 70%, #fff 100%);
}

/*------------------------------------------------------------------
その他おすすめプラン
------------------------------------------------------------------*/
.bnr_area .bnr_list li p {
	font-size: 1.3rem;
}

/*------------------------------------------------------------------
追従ボタン
------------------------------------------------------------------*/
.apply_anc {
	bottom: 0;
	right: 0;
	width: 100%;
}
.apply_anc a {
	width: 100%;
	height: auto;
	padding: 8px 0 15px;
	border-radius: 0;
	font-size: 2.2rem;
	line-height: 1.3;
	letter-spacing: 1px;
	box-shadow: 0 -0.2rem 0.4rem rgba(0, 0, 0, 0.1);
}
.apply_anc a span:before {
	top: 1px;
	bottom: -4px;
	left: -48px;
	right: -45px;
	-webkit-mask-position: left top 6px, left 17px top, left 18px top 19px, right bottom 6px, right 17px bottom, right 18px bottom 19px;
	-webkit-mask-size: 0.83em auto, 0.58em auto, 0.38em auto;
}
.apply_anc a span .fukidashi {
	font-size: 0.68em;
	letter-spacing: 0;
}
}

/*------------------------------------------------------------------
　　　　　　　　　　　　　　スマホ用(画面幅599px以下) 
------------------------------------------------------------------*/
@media screen and (max-width: 599px) {
body {
	margin-bottom: 67px;
}
#satoyama_hamamatsu {
	font-size: 1.4rem;
}
.br-tablet {
	display: none;
}
.br-599 {
	display: block;
}
.pagetop {
	bottom: 73px!important;
}

/*------------------------------------------------------------------
キャンペーン期間
------------------------------------------------------------------*/
.campaign_date {
	width: 100%;
	margin: 15px auto 12px;
}
.campaign_date dt {
	font-size: 1.4rem;
}
.campaign_date dd {
	font-size: 1.7rem;
}
.campaign_date dd span {
	font-size: 2.5rem;
}

/*------------------------------------------------------------------
リード文
------------------------------------------------------------------*/
.lead_txt {
	font-size: 1.6rem;
}

/*------------------------------------------------------------------
YouTube
------------------------------------------------------------------*/
.video {
	margin: 20px 0 25px;
}

/*------------------------------------------------------------------
コンテンツ共通
------------------------------------------------------------------*/
.bg01 {
	padding-bottom: 30px;
}
.contents_inner {
	margin-top: 25px;
	padding: 15px 12px 20px;
}
#satoyama_hamamatsu h2 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: min(5.5vw, 2.2rem);
	line-height: 1.4;
}

/*------------------------------------------------------------------
ノベルティ
------------------------------------------------------------------*/
.giveaway .giveaway_lead {
	font-size: 1.6rem;
}
.giveaway figure {
	width: 100%;
	margin-top: 10px;
}
.giveaway .giveaway_about dt {
	margin-bottom: 2px;
	font-size: 1.6rem;
}

/*------------------------------------------------------------------
対象施設
------------------------------------------------------------------*/
#satoyama_hamamatsu .facility h2 {
	margin-bottom: 8px;
}
.facility .facility_list {
	display: block;
	margin-top: 15px;
}
.facility .facility_list li {
	width: 100%;
}
.facility .facility_list li + li,
.facility .facility_list li:nth-of-type(n + 3) {
	margin-top: 20px;
}

/*------------------------------------------------------------------
エリアプラン
------------------------------------------------------------------*/
.area_plan {
	margin-top: 25px;
}
.area_plan dt {
	margin-bottom: 10px;
}
.area_plan dt .fukidashi {
	padding: 0 12px;
	font-size: min(4.2vw, 1.8rem);
}
.area_plan dd {
	display: block;
}
.area_plan dd p {
	width: 100%;
}
.area_plan dd p + p {
	margin: 12px 0 0;
}
.area_plan dd a {
	padding: 10px 19px 12px 15px;
	font-size: min(3.7vw, 1.4rem);
}
.area_plan dd a:after {
	font-size: 0.9em;
}

/*------------------------------------------------------------------
プロフィール
------------------------------------------------------------------*/
.profile {
	margin-top: 30px;
}
.profile .profile_wrap {
	display: block;
}
.profile .profile_box {
	width: 100%;
	margin-top: 15px;
}
.profile .profile_box .profile_name {
	font-size: 1.7rem;
}
.profile .profile_flex p {
	font-size: 1.3rem;
}
.profile .border {
	margin-top: 25px;
	padding: 20px 0;
}
.profile .about_tsubakifactory figure {
	max-width: 280px;
	width: 80%;
}
.profile .about_project {
	grid-template-columns: 1fr 3fr;
	row-gap: 10px;
}
.profile .about_project figure {
	grid-row: 1;
}
.profile .about_project .project_title {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	font-size: 1.8rem;
}
.profile .about_project .project_txt {
	grid-column: 1 / 3;
}

/*------------------------------------------------------------------
その他おすすめプラン
------------------------------------------------------------------*/
.bnr_area {
	margin-top: 25px;
}
.bnr_area .bnr_title span {
	margin-bottom: 12px;
	padding: 0 12px;
	font-size: min(4.8vw, 1.8rem);
}
.bnr_area .bnr_list {
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.bnr_area .bnr_list li {
	width: calc(100% / 2 - 5px);
}
.bnr_area .bnr_list li:nth-of-type(n + 3) {
	margin-top: 15px;
}

/*------------------------------------------------------------------
追従ボタン
------------------------------------------------------------------*/
.apply_anc a {
	padding: 7px 0 12px;
	font-size: 1.7rem;
}
.apply_anc a span:before {
	top: 2px;
	bottom: 0;
	left: -40px;
	right: -40px;
	-webkit-mask-position: left top 4px, left 16px top, left 15px top 16px, right bottom 4px, right 16px bottom, right 15px bottom 16px;
}
}